<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'adobeconnect', language 'bg', version '3.11'.
 *
 * @package     adobeconnect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addparticipant'] = 'Добавяне';
$string['addpresenter'] = 'Добавяне';
$string['admin_httpauth'] = 'HTTP заглавка за удостоверяване';
$string['admin_httpauth_desc'] = 'Стойността HTTP_AUTH_HEADER, използвана във вашия custom.ini';
$string['admin_login'] = 'Администраторски вход';
$string['admin_login_desc'] = 'Влизане на основния администраторски акаунт';
$string['admin_password'] = 'Администраторска парола';
$string['admin_password_desc'] = 'Парола на главния администратор';
$string['adminemptyxml'] = 'В момента не може да се свърже със сървъра на Adobe Connect Pro. Щракнете върху Продължи, за да продължите към страницата с настройки на активността и да тествате връзката';
$string['adminnotsetupproperty'] = 'Модулът за активност не е настроен правилно. Щракнете върху Продължи, за да продължите към страницата с настройки на активността и да тествате връзката';
$string['adobeconnect'] = 'Adobe Connect';
$string['adobeconnect:meetinghost'] = 'Домакин на срещата';
$string['adobeconnect:meetingparticipant'] = 'Участник в срещата';
$string['adobeconnect:meetingpresenter'] = 'Водещ на срещата';
$string['adobeconnectfieldset'] = 'Настройки на Adobe Connect';
$string['adobeconnecthost'] = 'Хост на Adobe Connect';
$string['adobeconnecthostdescription'] = 'Домакинът може да дава на други потребители привилегии, да стартира и спира среща в допълнение към това, което може да направи водещия';
$string['adobeconnectintro'] = 'Въведение';
$string['adobeconnectname'] = 'Заглавие на срещата';
$string['adobeconnectparticipant'] = 'Участник в Adobe Connect';
$string['adobeconnectparticipantdescription'] = 'Може да преглежда, но не може да променя нито една от настройките на срещата';
$string['adobeconnectpresenter'] = 'Adobe Connect Водещ';
$string['adobeconnectpresenterdescription'] = 'Водещият на срещатa може да представя съдържание, да споделя екран, да изпраща текстови съобщения, да модерира въпроси, да създава текстови бележки, да излъчва аудио и видео и да изпраща съдържание от уеб връзки';
$string['allusers'] = 'всички потребители';
$string['assignadoberole'] = 'Задаване на роли в Adobe';
$string['assignadoberoles'] = 'Задаване на роля на $a->role за $a->meetname ($a->groupname)';
$string['assignroles'] = 'Задаване на роли';
$string['availablelist'] = 'Достъпна';
$string['backtomeeting'] = 'Обратно към среща $а';
$string['cancelchanges'] = 'Отказ';
$string['connectiontesttitle'] = 'Прозорец за тестване на връзката';
$string['conntestintro'] = '<p>Проведени са серия от тестове, за да се определи дали сървърът на Adobe Connect Pro е бил настроен правилно, за да работи тази интеграция, както и да се определи дали потребителските идентификационни данни, предоставени в глобалните настройки на дейността, имат правилните разрешения за извършване на необходимите задачи, изисквани от модула на дейността. Ако някой от тестовете по-долу е неуспешен, този модул за дейност няма да функционират правилно.</p><p> За допълнителна помощ и документация относно това как да настроите вашия сървър на Adobe Connect Pro, моля, направете справка с помощната страница на MoodleDocs за този модул за дейност < a href="{$a->url}">Help page</a></p>';
$string['duplicatemeetingname'] = 'На сървъра бе намерено дублирано име на среща';
$string['duplicateurl'] = 'На сървъра бе намерен дублиран адрес на среща';
$string['editingfor'] = 'Редактиране за: $a';
$string['email_login'] = 'Имейл адрес за влизане';
$string['email_login_desc'] = 'Поставете отметката на тази опция само ако Вашият сървър за вход в Connect Pro е настроен да използва имейл адрес. Имайте предвид, че включване/изключване на тази опция по време на използването на тази модул за дейност може потенциално да създаде дублиране на потребителите на сървъра на Connect Pro';
$string['emptyxml'] = 'В момента не можем да се свържем със сървъра на Adobe Connect Pro. Информирайте администратора на Moodle.';
$string['endtime'] = 'Крайно време';
$string['error1'] = 'Трябва да сте администратор на сайта, за да получите достъп до тази страница';
$string['error2'] = 'Свойството "{$a}" е празно, въведете стойност и запазете настройките';
$string['errormeeting'] = 'Грешка при извличането на записа';
$string['errorrecording'] = 'Не може да се намери записаната сесия';
$string['event_assign_role'] = 'На потребителя е дадена роля за Connect Pro';
$string['event_join_meeting'] = 'Потребителят се присъедини към среща';
$string['event_unassign_role'] = 'На потребителя е отнета ролята в Connect Pro';
$string['event_view'] = 'Прегледана дейност';
$string['event_view_all'] = 'Разгледани са всички екземпляри на дейността';
$string['event_view_recording'] = 'Потребителят е прегледал запис';
$string['existingusers'] = '$a съществуващи потребители';
$string['greaterstarttime'] = 'Началният час не може да бъде по-голям от крайния час';
$string['groupswitch'] = 'Филтриране по група';
$string['host'] = 'Хост';
$string['host_desc'] = 'Където се изпращат повикванията REST';
$string['https'] = 'HTTPS връзка';
$string['https_desc'] = 'Свързване със Свързващия сървър чрез  HTTPS';
$string['invalidadobemeeturl'] = 'Невалиден запис за това поле. Щракнете върху балончето за помощ за да видите валидните записи';
$string['invalidurl'] = 'URL трябва да започва с буква (a-z)';
$string['joinmeeting'] = 'Присъединете се към срещата';
$string['longurl'] = 'Този URL на срещата е твърде дълъг. Опитайте се да го съкратите';
$string['meethost_desc'] = 'Домейнът на сървъра на Adobe';
$string['meetinfo'] = 'Повече подробности за срещата';
$string['meetinfotxt'] = 'Вижте подробности за сървъра на срещата';
$string['meetingend'] = 'Краен час на срещата';
$string['meetinggroup'] = 'Група за срещи';
$string['meetinghost'] = 'Домейн за срещи';
$string['meetinginfo'] = 'Информация за срещата';
$string['meetingintro'] = 'Резюме на срещата';
$string['meetingname'] = 'Име на срещата';
$string['meetingstart'] = 'Начало на срещата';
$string['meetingtype'] = 'Тип на срещата';
$string['meetingtype_help'] = '<p>Обществен тип среща е този, при който всеки, който има адреса на срещата, може да влезе в стаята.</p>
<p>Тип частна среща е този, в който могат да влизат само регистрираните потребители и участници. Страницата за вход не позволява да влязат гости. Частните срещи не започват, докато водещият или домакинът не се присъединят към срещата.</p>

<p>
Ако създавате частна среща, добра практика е да назначите
поне 1 домакин или водещ, който ще присъства на срещата; тъй като потребителите с ролята на участник няма да могат да се присъединят, освен когато потребител с домакинска или водеща роля вече се е присъединил към тази среща.
</p>

<p>
Ако срещата има поддръжка за отделните групи, поне 1 потребител във всяка група, който трябва да присъства в срещата, трябва да има ролята на домакин или на водещ.
</p>';
$string['meettemplates'] = 'Шаблони за срещи';
$string['meettemplates_help'] = '<p>Шаблонът на стаята за срещи създава персонализирано оформление на стаята за срещи.</p>';
$string['meeturl'] = 'Адрес на срещата';
$string['meeturl_help'] = '<p>Можете да персонализирате адреса, който се използва за свързване към срещата. Домейнът на Adobe Server винаги ще остане същият.
   Последната част от адреса обаче може да бъде персонализирана.
</p>
<p>Например, ако домейнът на сървъра на Adobe се намира на <b>http://adobe.connect.server/</b>
   когато персонализирате адреса към <b>mymeeting</b>, адресът за свързване със срещата ще бъде <b>http://adobe.connect.server/mymeeting</b>. Пропуснете наклонената надясно черта
</p>
<p>Валидни записи в адреса се състоят от името с
<ul>
<li>mymeeting</li>
<li>/mymeeting</li>
</ul>

Невалидни записи на адреса се състоят от повече от една наклонена черта:
<ul>
<li>mymeeting/mymeeting</li>
<li>mymeeting/mymeeting/</li>
<li>mymeeting/mymeeting//anothermeeting</li>
<li>mymeeting/</li>
</ul>

</p>
<p>След като срещата бъде запазена, вече няма да можете да редактирате/актуализирате това поле, тъй като полето ще бъде деактивирано.
Ако се актуализират настройките за активността и ако <b>Режима на групите</b> е зададен на без група, тогава ще видите част от адреса в текстовото поле.
В противен случай текстовото поле ще остане празно, тъй като всяка курсова група ще има собствен адрес на срещата.
</p>';
$string['missingexpectedgroups'] = 'Няма налични групи.';
$string['modulename'] = 'Adobe Connect';
$string['modulenameplural'] = 'Adobe Connect';
$string['noinstances'] = 'Няма екземпляри на adobeconnect';
$string['nomeeting'] = 'На сървъра не съществува среща';
$string['nopresenterrole'] = 'грешка: грешка при намиране на ролята adobeconnectpresenter';
$string['notparticipant'] = 'Вие не сте участник в тази среща';
$string['notsetupproperty'] = 'Модулът на дейността не е настроен правилно. Свържете се с администратора на Moodle';
$string['participantbtngrp'] = 'Действия на участниците';
$string['participantsgrp'] = 'Потребители на срещата';
$string['particpantslabel'] = 'Участници';
$string['pluginadministration'] = 'Администриране на Adobe Connect';
$string['pluginname'] = 'Adobe Connect';
$string['port'] = 'Порт';
$string['port_desc'] = 'Порт използван за свързване с Adobe Connect';
$string['potentialusers'] = '$a възможни потребители';
$string['presenterbtngrp'] = 'Действия на водещия';
$string['presenterlabel'] = 'Водещ';
$string['private'] = 'Частен';
$string['public'] = 'Публичен';
$string['record_force'] = 'Записи на срещите';
$string['record_force_desc'] = 'Записване на всички срещи на Adobe Connect. Това е ефект за целия сайт и сървърът на Adobe Connect трябва да бъде рестартиран';
$string['recordinghdr'] = 'Записи';
$string['removeparticipant'] = 'Премахване';
$string['removepresenter'] = 'Премахване';
$string['roletoassign'] = 'Роля за предоставяне';
$string['samemeettime'] = 'Невалиден час на срещата';
$string['savechanges'] = 'Запазване';
$string['selectparticipants'] = 'Задаване на роли';
$string['settingblurb'] = '<center><img src="{$a->image}" /></center><br />
<p>Adobe Systems Inc. и Remote-Learner.net си партнираха, за да създадат първия публично достъпен
     и официално спонсориран, метод за интеграция между Moodle и Adobe Acrobat Connect Pro. Тази нова
     интеграцията е предназначена да опрости използването на синхронните събития в Moodle. Тя осигурява
     еднократно влизане в двете системи с лесно създаване и управление на срещи с Adobe Connect Pro.</p><br />
<p><center>Относно Remote-Learner</center>
     Remote-Learner предоставя услуги за образователните технологии от 1982 г. на бизнеса си,
     за образователните и държавните си клиенти. Днес тези услуги включват поддръжка за най-добрите програми с отворен код. Remote-Learner е официален партньор на Moodle, партньор на JasperSoft и Alfresco .
     Компанията предлага SaaS хостинг услуги, ИТ поддръжка, персонализирано програмиране, обучение за развитие на служителите, проектиране на обучителни програми и стратегически консултантски услуги за организации, които планират програми за онлайн обучение.</p><br />
<p>Посетете <a href="{$a->url}">Adobe Connect Moodle Plugins Directory</a> за информация относно корпоративната поддръжка.</p>';
$string['starttime'] = 'Начален час';
$string['testconnection'] = 'Тестване на връзката';
$string['unableretrdetails'] = 'Не може да се извлекат подробности за срещата';
$string['usergrouprequired'] = 'Тази среща изисква потребителите да са в група, за да се присъединят';
$string['usernotenrolled'] = 'Само потребителите, които са записани и имат роля в този курс, могат да се присъединят към тази среща';
