<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'bg', version '3.11'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analytics'] = 'Анализи';
$string['analyticssettings'] = 'Настройки за аналази';
$string['defaultpredictionsprocessor'] = 'Процесор за предвиждане по подразбиране';
$string['errorinvalidindicator'] = 'Невалиден индикатор {$a}';
$string['errornoexportconfig'] = 'Имаше проблем при експортиране конфигурацията на модел.';
$string['errornoindicators'] = 'Този модел няма индикатори.';
$string['errorpredictioncontextnotavailable'] = 'Контекстът на предвиждането вече не е наличен.';
$string['errorpredictionformat'] = 'Неправилен формат на изчисленията за предвиждане';
$string['errorpredictionnotfound'] = 'Предвиждането не е намерено';
$string['errorpredictionsprocessor'] = 'Грешка на процесора за предвиждане: {$a}';
$string['eventinsightsviewed'] = 'Прегледана е прогноза';
$string['eventpredictionactionstarted'] = 'Процесът за предвиждане започна';
$string['fixedack'] = 'Приемане';
$string['incorrectlyflagged'] = 'Неправилно отбелязано';
$string['insightinfomessagehtml'] = 'Системата е генерирала прогноза за Вас.';
$string['insightinfomessageplain'] = 'Системата е генерирала прогноза за Вас: {$a}';
$string['insightmessagesubject'] = 'Нова прогноза за "{$a}"';
$string['noevaluationbasedassumptions'] = 'Модели основани на предположения не може да се оценят.';
$string['noinsights'] = 'Съобщена е нова прогноза';
$string['noinsightsmodel'] = 'Този модел не генерира прогнози';
$string['nopredictionsyet'] = 'Още не са налични предвиждания';
$string['notapplicable'] = 'Не приложимо';
$string['notrainingbasedassumptions'] = 'Модели основани на предположения не се нуждаят от обучение';
$string['percentonline_help'] = 'Ако Вашата организация прилага смесени или хибридни курсове, каква част от работата на студентите се извършва в Moodle? Въведете число между 0 и 100.';
$string['predictionsprocessor'] = 'Процесор за предвиждане';
$string['predictionsprocessor_help'] = 'Процесор за предвиждане е работещ на заден план софтуер, който обработва наборите данни, генерирани чрез изчисляване на модели, индикатори и цели. Всеки модел може да използва различен процесор. Избраният тук ще се използва по подразбиране.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Пресмятане на индикатори';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Контекст';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Време на края на изчисленията';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Клас на иззисленията на индикатор';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Ид. номер на проба';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Таблица, от която произхожда пробата';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Време на началото на изчисления';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Кога е направено предвиждането';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Изчислена стойност';
$string['privacy:metadata:analytics:predictionactions'] = 'Действие по предвиждане';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Име на действието';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Ид. номер на предвиждане';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Кога е извършено действието по предвиждане';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Потребителят извършил действието';
$string['privacy:metadata:analytics:predictions'] = 'Предвиждания';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Изчисления на индикатори';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Контекст';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Ид. номер на модел';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Предвиждане';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Резултат на предвиждане';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'Индекс на аналитичния интервал';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Ид. номер на проба';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Кога е направено предвиждането';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Край на времето за изчисления';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Начало на времето за изчисления';
$string['viewdetails'] = 'Преглед на детайли';
$string['viewinsight'] = 'Преглед на прогноза';
$string['viewinsightdetails'] = 'Преглед на детайлите на прогноза';
$string['viewprediction'] = 'Преглед на детайлите на предвиждане';
