<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dataprivacy', language 'bg', version '3.11'.
 *
 * @package     tool_dataprivacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiesandresources'] = 'Дейности и ресурси';
$string['addcategory'] = 'Добавяне категория';
$string['addpurpose'] = 'Добавяне на цел';
$string['approve'] = 'Потвърди';
$string['approverequest'] = 'Одобряване на заявка';
$string['bulkdenyrequests'] = 'Отказване на заявките';
$string['cachedef_contextlevel'] = 'Контекстни нива цел и категория';
$string['cachedef_purpose'] = 'Цели на данните';
$string['cancelrequest'] = 'Отменяне на заявката';
$string['cancelrequestconfirmation'] = 'Наистина ли искате да откажете заявката?';
$string['categories'] = 'Категории';
$string['categorieslist'] = 'Списък на категориите данни';
$string['category'] = 'Категория';
$string['categorycreated'] = 'Категория създадена';
$string['categorydefault'] = 'Категория по подразбиране';
$string['categoryupdated'] = 'Категория обновена';
$string['close'] = 'Затвори';
$string['confirmapproval'] = 'Наистина ли искате да потвърдите тази заявка за данни?';
$string['confirmdenial'] = 'Наистина ли искате да откажете тази заявка за данни?';
$string['contactdataprotectionofficer'] = 'Връзка със служител по защита на данните';
$string['contactdataprotectionofficer_desc'] = 'Ако тази отметка е включена, потребителите ще могат да се свързват със служителя по защита на личните данни и да заявяват получаване на данните си през линк в техните профили.';
$string['contactdpoviaprivacypolicy'] = 'Моля свържете се със служител по защита на данните';
$string['contextlevelname10'] = 'Сайт';
$string['contextlevelname30'] = 'Потребители';
$string['contextlevelname40'] = 'Категории курсове';
$string['contextlevelname50'] = 'Курсове';
$string['contextlevelname70'] = 'Модули за дейности';
$string['contextlevelname80'] = 'Блокове';
$string['contextpurposecategorysaved'] = 'Целите и категориите бяха запазени.';
$string['createnewdatarequest'] = 'Създаване на нова заявка за данни';
$string['createpurpose'] = 'Създаване на цел за данни';
$string['dataprivacy:managedataregistry'] = 'Управляване на регистъра на данни';
$string['dataregistry'] = 'Регистър на данни';
$string['dataregistryinfo'] = 'Регистърът на данни позволява да се зададат категории (типове данни) и цели (причини за обработка на данни) за цялото съдържание на сата - от потребителите и курсовете навътре до дейностите и блоковете. За всяка цел може да се зададе период на съхраняване. Когато периодът на съхраняване изтече, данните се набелязват за изтриване в очакване на действие от администратор.';
$string['datarequestemailsubject'] = 'Заявка на данни: {$a}';
$string['datarequests'] = 'Заявки за лични данни';
$string['dataretentionexplanation'] = 'Страницата показва категориите по подразбиране и целите за запазване на лични данни. Отделни раздели могат да имат по-специфични категории и цели от показаните тук.';
$string['dataretentionsummary'] = 'Информация за запазване на лични данни';
$string['daterequested'] = 'Дата на заявка';
$string['daterequesteddetail'] = 'Дата на заявка:';
$string['defaultsinfo'] = 'Категориите и целите по подразбиране се прилагат за всички нови и съществуващи екземпляри, в които те не са зададени специално.';
$string['defaultswarninginfo'] = 'Внимание: Промяната на тези настройки по подразбиране може да засегне периода за съхраняване в съществуващите екземпляри.';
$string['deletemyaccount'] = 'Закриване на профил';
$string['deletepurpose'] = 'Изтриване на цел';
$string['denyrequest'] = 'Отказване на заявката';
$string['editcategories'] = 'Редактиране на категории';
$string['editpurpose'] = 'Редактиране на цел';
$string['editpurposes'] = 'Редактиране на цели';
$string['effectiveretentionperiodcourse'] = '{$a} (след края на курса)';
$string['effectiveretentionperioduser'] = '{$a} (след последното влизане на потребителя в сайта)';
$string['emailsalutation'] = 'Уважаеми/а {$a},';
$string['errorinvalidrequeststatus'] = 'Невалиден статус на заявка!';
$string['expiredretentionperiodtask'] = 'Изтекъл период за съхраняване';
$string['gdpr_art_6_1_a_description'] = 'Субектът на данните е дал съгласие за обработване на личните му данни за една или повече конкретни цели';
$string['gdpr_art_6_1_a_name'] = 'Съгласие (GDPR Чл. 6.1(а))';
$string['gdpr_art_6_1_b_description'] = 'Обработването е необходимо за изпълнението на договор, по който субектът на данните е страна, или за предприемане на стъпки по искане на субекта на данните преди сключването на договор';
$string['gdpr_art_6_1_b_name'] = 'Договор (GDPR Чл. 6.1(б))';
$string['gdpr_art_6_1_c_description'] = 'Обработването е необходимо за спазването на законово задължение, което се прилага спрямо администратора';
$string['gdpr_art_6_1_c_name'] = 'Законово задължение (GDPR Чл. 6.1(в))';
$string['gdpr_art_6_1_d_description'] = 'Обработването е необходимо, за да бъдат защитени жизненоважните интереси на субекта на данните или на друго физическо лице';
$string['gdpr_art_6_1_d_name'] = 'Жизненоважни интереси (GDPR Чл. 6.1(г))';
$string['gdpr_art_6_1_e_description'] = 'Обработването е необходимо за изпълнението на задача от обществен интерес или при упражняването на официални правомощия, които са предоставени на администратора';
$string['gdpr_art_6_1_e_name'] = 'Задача от обществен интерес (GDPR Чл. 6.1(д))';
$string['gdpr_art_6_1_f_description'] = 'Обработването е необходимо за целите на легитимните интереси на администратора или на трета страна, освен когато пред такива интереси преимущество имат интересите или основните права и свободи на субекта на данните, които изискват защита на личните данни, по-специално когато субектът на данните е дете';
$string['gdpr_art_6_1_f_name'] = 'Легитимни интереси (GDPR Чл. 6.1(е))';
$string['gdpr_art_9_2_a_description'] = 'Субектът на данни е дал своето изрично съгласие за обработването на тези лични данни за една или повече конкретни цели, освен когато в правото на Съюза или правото на държава членка се предвижда, че посочената в параграф 1 забрана не може да бъде отменена от субекта на данни';
$string['gdpr_art_9_2_a_name'] = 'Изрично съгласие (GDPR Чл. 9.2(а))';
$string['gdpr_art_9_2_b_description'] = 'Обработването е необходимо за целите на изпълнението на задълженията и упражняването на специалните права на администратора или на субекта на данните по силата на трудовото право и правото в областта на социалната сигурност и социалната закрила, дотолкова, доколкото това е разрешено от правото на Съюза или правото на държава членка, или съгласно колективна договореност в съответствие с правото на държава членка, в което се предвиждат подходящи гаранции за основните права и интересите на субекта на данните';
$string['gdpr_art_9_2_b_name'] = 'Трудово право и социална сигурност и закрила (GDPR Чл. 9.2(б))';
$string['gdpr_art_9_2_c_description'] = 'Обработването е необходимо, за да бъдат защитени жизненоважните интереси на субекта на данните или на друго физическо лице, когато субектът на данните е физически или юридически неспособен да даде своето съгласие';
$string['gdpr_art_9_2_c_name'] = 'Жизненоважни интереси (GDPR Чл. 9.2(в))';
$string['gdpr_art_9_2_d_description'] = 'Обработването се извършва при подходящи гаранции в хода на законните дейности на фондация, сдружение или друга структура с нестопанска цел, с политическа, философска, религиозна или синдикална цел, при условие че обрабо­ тването е свързано единствено с членовете или бившите членове на тази структура или с лица, които поддържат редовни контакти с нея във връзка с нейните цели, и че личните данни не се разкриват без съгласието на субектите на данните';
$string['gdpr_art_9_2_d_name'] = 'Законните дейности на фондация, сдружение или друга структура с нестопанска цел  (GDPR Чл. 9.2(г))';
$string['gdpr_art_9_2_e_description'] = 'Обработването е свързано с лични данни, които явно са направени обществено достояние от субекта на данните';
$string['gdpr_art_9_2_e_name'] = 'Данните са направени обществено достояние от субекта (GDPR Чл. 9.2(д))';
$string['gdpr_art_9_2_f_description'] = 'Обработването е необходимо с цел установяване, упражняване или защита на правни претенции или винаги, когато съдилищата действат в качеството си на правораздаващи органи';
$string['gdpr_art_9_2_f_name'] = 'Правни претенции и действия на съдилища (GDPR Чл. 9.2(е))';
$string['gdpr_art_9_2_g_description'] = 'Обработването е необходимо по причини от важен обществен интерес на основание правото на Съюза или правото на държава членка, което е пропорционално на преследваната цел, зачита същността на правото на защита на данните и предвижда подходящи и конкретни мерки за защита на основните права и интересите на субекта на данните';
$string['gdpr_art_9_2_g_name'] = 'Важен обществен интерес (GDPR Чл. 9.2(ж))';
$string['gdpr_art_9_2_h_description'] = 'Обработването е необходимо за целите на превантивната или трудовата медицина, за оценка на трудоспособността на служителя, медицинската диагноза, осигуряването на здравни или социални грижи или лечение, или за целите на управлението на услугите и системите за здравеопазване или социални грижи въз основа на правото на Съюза или правото на държава членка или съгласно договор с медицинско лице и при условията и гаранциите, посочени в параграф 3';
$string['gdpr_art_9_2_h_name'] = 'Превантивна или трудова медицина (GDPR Чл. 9.2(з))';
$string['gdpr_art_9_2_i_description'] = 'Обработването е необходимо от съображения от обществен интерес в областта на общественото здраве, като защитата срещу сериозни трансгранични заплахи за здравето или осигуряването на високи стандарти за качество и безопасност на здравните грижи и лекарствените продукти или медицинските изделия, въз основа на правото на Съюза или правото на държава членка, в което са предвидени подходящи и конкретни мерки за гарантиране на правата и свободите на субекта на данните, по-специално опазването на професионална тайна';
$string['gdpr_art_9_2_i_name'] = 'Общественото здраве (GDPR Чл. 9.2(и))';
$string['gdpr_art_9_2_j_description'] = 'Обработването е необходимо за целите на архивирането в обществен интерес, за научни или исторически изследвания или за статистически цели съгласно член 89, параграф 1, на основание правото на Съюза или правото на държава членка, което е пропорционално на преследваната цел, зачита същността на правото на защита на данните и предвижда подходящи и конкретни мерки за защита на основните права и интересите на субекта на данните';
$string['gdpr_art_9_2_j_name'] = 'Архивиране в обществен интерес, за научни/исторически/статистически цели (GDPR Чл. 9.2(й))';
$string['hide'] = 'Свиване на всички';
$string['httpwarning'] = 'Данните, изтегляни от този сайт може да не са шифрирани. Моля, свържете се със системния администратор и изискайте той да инсталира SSL на този сайт.';
$string['lawfulbases'] = 'Законосъобразно основание';
$string['lawfulbases_help'] = 'Изберете поне едно от избраените, което да служи за законно основание за обработката на лични данни. Моля, за подробности за законосъобразността вижте <a href="https://gdpr-info.eu/art-6-gdpr/" target="_blank">GDPR Art. 6.1</a>';
$string['message'] = 'Съобщение';
$string['messagelabel'] = 'Съобщение:';
$string['messageprovider:contactdataprotectionofficer'] = 'Заявки на лични данни';
$string['messageprovider:datarequestprocessingresults'] = 'Резултати от обработката на заявка на лични данни';
$string['newrequest'] = 'Нова заявка';
$string['noactivitiestoload'] = 'Няма дейности';
$string['nodatarequests'] = 'Няма заявки на данни';
$string['nopersonaldatarequests'] = 'Нямате лични заявки на данни';
$string['nopurposes'] = 'Още няма цели.';
$string['nosystemdefaults'] = 'Още не са зададени категории и цели на този сайт.';
$string['overrideinstances'] = 'Задаване на потребителски стойности в екземплярите';
$string['pluginname'] = 'Защита на лични данни';
$string['pluginname_help'] = 'Добавка за защита на лични данни';
$string['privacy'] = 'Поверителност';
$string['privacyrequestexpiry'] = 'Срок на заявките за данни';
$string['privacyrequestexpiry_desc'] = 'През този срок заявените данни са достъпни за изтегляне. Ако е нула, няма да има ограничение във времето.';
$string['protected'] = 'Защитени';
$string['protectedlabel'] = 'Съхраняването на тези данни може да е правен прецедент за искане от потребителя да бъде забравен. Тези данни ще бъдат изтрити само след изтичане на периода за съхранение.';
$string['purpose'] = 'Цел';
$string['purposedefault'] = 'Цел по подразбиране';
$string['purposeoverview'] = 'Целта описва намерението за използване и политиката за съхраняване на лични данни. Основанието за съхраняване на тези данни също се описва в целта.';
$string['replyto'] = 'Отговори на';
$string['requestapproved'] = 'Заявката беше одобрена';
$string['requestby'] = 'Заявена от';
$string['requestbydetail'] = 'Заявена от:';
$string['requestcomments'] = 'Коментари';
$string['requestcomments_help'] = 'В полето може да добавите повече детайли относно вашата заявка за данни.';
$string['requestdenied'] = 'Заявката не беше одобрена';
$string['requestemailintro'] = 'Получихте заявка за данни:';
$string['requestmarkedcomplete'] = 'Заявката беше отбелязана като завършена';
$string['requeststatus'] = 'Статус';
$string['requestsubmitted'] = 'Заявката ви беше изпратена до служителя по защита на лични данни';
$string['requesttype'] = 'Вид';
$string['requesttype_help'] = 'Изберете причината поради която искате да се свържете със служителя по защита на лични данни. Имайте предвид, че заличаването на Вашите лични данни ще стане причина да не можете повече да влизате в този сайт.';
$string['requesttypedelete'] = 'Изтриване на всички лични данни за мен';
$string['requesttypedeleteshort'] = 'Изтрий';
$string['requesttypeexport'] = 'Експортиране на всички лични данни за мен';
$string['requesttypeexportshort'] = 'Експорт';
$string['requesttypeothers'] = 'Общо запитване';
$string['requesttypeothersshort'] = 'Съобщение';
$string['requireallenddatesforuserdeletion'] = 'Курсовете без крайна дата да се считат активни';
$string['requireallenddatesforuserdeletion_desc'] = 'Когато се определя дали пазенето на лични данни за петребител е изтекло се взема предвид:

* последното влизане на потребителя и периодът за запазване на данните за потребители; и
* дали потребителят е записан в някакви активни курсове.

При проверяване дали потребителят е записан в активни курсове, ако някой курс няма зазадена крайна дата, то курсът се счита за приключен според настоящата настройка.

Ако курсът няма крайна дата и тази отметка е сложена, потребителят не може да бъде изтрит.';
$string['requiresattention'] = 'Изисква внимание.';
$string['resultdeleted'] = 'Скоро поискахте да бъдат изтрити вашия акаунт и лични данни. Процесът по изтриване беше завършен и вие повече няма да можете да влезете в системата.';
$string['resultdownloadready'] = 'Скоро заявеното копие на личните ви данни е вече налично за сваляне. Моля кликнете на връзката по-долу за да го свалите.';
$string['retentionperiod'] = 'Период за съхраняване';
$string['retentionperiod_help'] = 'Пеиодът за съхраняване определя продължителността на времето, през което данните трябва да се съхраняват. Когато периодът за съхраняване изтече, данните се набелязват за изтриване и очакват потвърждавене на изтриването от администратор.';
$string['retentionperiodnotdefined'] = 'Не е зададен период за съхраняване';
$string['retentionperiodzero'] = 'Без период за съхраняване';
$string['reviewdata'] = 'Преглед на данни';
$string['roleoverrides'] = 'Уточняване на роли';
$string['send'] = 'Изпрати';
$string['sensitivedatareasons'] = 'Причини за обработка на личните данни';
$string['sensitivedatareasons_help'] = 'Изберете една или повече приложими причини, които освобождават от забраната за обработка на лични данни за тази причина. За повече информация, моля,  вижте <a href="https://gdpr-info.eu/art-9-gdpr/" target="_blank">GDPR Чл. 9.2</a>';
$string['setdefaults'] = 'Настройки по подразбиране';
$string['showdataretentionsummary'] = 'Показване на инфармация за запазване на лични данни';
$string['showdataretentionsummary_desc'] = 'Ако е разрешено, в долната част на страниците и на странициата с профила на потребителя се показва хипервръзка към Информация за запазване на лични данни.';
$string['statusapproved'] = 'Одобрена';
$string['statusawaitingapproval'] = 'Очаква одобрение';
$string['statuscancelled'] = 'Отказана';
$string['statuscomplete'] = 'Завършена';
$string['statusdetail'] = 'Статус:';
$string['statuspending'] = 'Предстои обработка';
$string['statusprocessing'] = 'Обработване';
$string['statusrejected'] = 'Отхвърлена';
$string['user'] = 'Потребител';
$string['viewrequest'] = 'Преглед на заявката';
$string['visible'] = 'Разгъване на всички';
