<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'bg', version '3.11'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Имате предстоящи bigbluebuttonbn сесии';
$string['bbbduetimeoverstartingtime'] = 'Крайното време на дейността трябва да бъде след началното';
$string['bbbdurationwarning'] = 'Максималната продължителност на сесията е %duration% минути.';
$string['bbbrecordallfromstartwarning'] = 'Сесията се записва от началото.';
$string['bbbrecordwarning'] = 'Сесията може да бъде записана.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Добавяне на нова bigbluebuttonbn стая/дейност';
$string['bigbluebuttonbn:join'] = 'Присъединяване към bigbluebuttonbn среща';
$string['bigbluebuttonbn:managerecordings'] = 'Управление на bigbluebuttonbn записи';
$string['bigbluebuttonbn:meeting'] = 'Създаване на инстанции с възможности за срещи на живо';
$string['bigbluebuttonbn:recording'] = 'Създаване на инстанции с възможности за запис';
$string['bigbluebuttonbn:view'] = 'Преглед на стая/дейност';
$string['calendarstarts'] = '{$a} е планирана за';
$string['completionattendance'] = 'Студентът трябва да присъства на срещата:';
$string['completionattendancedesc'] = 'Студентът трябва да присъства на срещата и да остане в сесията поне  {$a} минута(и)';
$string['completionattendancegroup'] = 'Изисква се присъствие';
$string['completionattendancegroup_help'] = 'За завършване е необходимо присъствие в срещата за (n) минути';
$string['completionengagementchats'] = 'Чат събития';
$string['completionengagementdesc'] = 'Студентът трябва да участва в дейности по време на срещата';
$string['completionengagementemojis'] = 'Емоджита';
$string['completionengagementgroup'] = 'Изисквайте ангажираност';
$string['completionengagementgroup_help'] = 'За завършване е необходимо активно участие по време на сесията';
$string['completionengagementpollvotes'] = 'Участие в анкета';
$string['completionengagementraisehand'] = 'Събития с вдигане на ръка';
$string['completionengagementtalks'] = 'Събития за говорене';
$string['completionengagementtalktime'] = 'Време на говорене';
$string['completionupdatestate'] = 'Актуално състояние на завършването';
$string['completionvalidatestate'] = 'Валидиране на завършването';
$string['completionvalidatestatetriggered'] = 'Валидирането на завършването е задействано.';
$string['config_clienttype'] = 'Конфигурация за тип "уеб клиент"';
$string['config_clienttype_default'] = 'Тип "уеб клиент" по подразбиране';
$string['config_clienttype_default_description'] = 'Избиране между класическия Adobe Flash клиент или новия HTML5.';
$string['config_clienttype_description'] = 'Настройката активира/деактивира избора на уеб клиент за всяка стая.';
$string['config_clienttype_editable'] = 'Изборът на уеб клиент може да бъде редактиран';
$string['config_clienttype_editable_description'] = 'Опцията позволява избора на уеб клиент (AdobeFlash/HTML5) от формуляра за редактиране на стая.';
$string['config_default_messages'] = 'Съобщения по подразбиране';
$string['config_default_messages_description'] = 'Задайте съобщения по подразбиране за дейности';
$string['config_disablecam_default'] = 'Деактивирането на камерата е активирано по подразбиране';
$string['config_disablecam_default_description'] = 'Ако е активирано, уеб камерите ще бъдат деактивирани.';
$string['config_disablecam_editable'] = 'Деактивирането на камерата може да се редактира';
$string['config_disablecam_editable_description'] = 'Деактивирането на камерата по подразбиране може да се редактира, когато инстанцията се добави или актуализира.';
$string['config_disablemic_default'] = 'Деактивирането на микрофона е активирано по подразбиране';
$string['config_disablemic_default_description'] = 'Ако е активирано, микрофоните ще бъдат деактивирани.';
$string['config_disablemic_editable'] = 'Деактивирането на микрофона може да се редактира';
$string['config_disablemic_editable_description'] = 'Деактивирането на микрофона по подразбиране може да се редактира, когато инстанцията се добави или актуализира.';
$string['config_disablenote_default'] = 'Деактивирането на споделените бележки е активирано по подразбиране';
$string['config_disablenote_default_description'] = 'Ако е активирано, споделените бележки ще бъдат деактивирани.';
$string['config_disablenote_editable'] = 'Деактивирането на споделените бележки може да се редактира';
$string['config_disablenote_editable_description'] = 'Деактивирането на споделените бележки по подразбиране може да се редактира, когато инстанцията се добави или актуализира.';
$string['config_disableprivatechat_default'] = 'Деактивирането на личен чат е активирано по подразбиране';
$string['config_disableprivatechat_default_description'] = 'Ако е активирано, личният чат ще бъдат деактивиран.';
$string['config_disableprivatechat_editable'] = 'Деактивирането на личния чат може да се редактира';
$string['config_disableprivatechat_editable_description'] = 'Деактивирането на личния чат по подразбиране може да се редактира, когато инстанцията се добави или актуализира.';
$string['config_disablepublicchat_default'] = 'Деактивирането на публичен чат е активирано по подразбиране';
$string['config_disablepublicchat_default_description'] = 'Ако е активирано, публичният чат ще бъдат деактивиран.';
$string['config_disablepublicchat_editable'] = 'Деактивирането на публичния чат може да се редактира';
$string['config_disablepublicchat_editable_description'] = 'Деактивирането на  публичния чат по подразбиране може да се редактира, когато инстанцията се добави или актуализира.';
$string['config_experimental_features'] = 'Конфигурация за експериментални функции';
$string['config_experimental_features_description'] = 'Конфигурация за експериментални функции.';
$string['config_extended_capabilities'] = 'Конфигурация за разширени възможности';
$string['config_extended_capabilities_description'] = 'Конфигурация за разширени възможности, когато BigBlueButton сървърът ги предлага.';
$string['config_general'] = 'Обща конфигурация';
$string['config_general_description'] = 'Тези настройки <b>винаги</b> се използват';
$string['config_hideuserlist_default'] = 'Скриването на списъка с потребители е активирано по подразбиране';
$string['config_hideuserlist_default_description'] = 'Ако е активирано, списъкът с потребители на сесията ще бъде скрит.';
$string['config_hideuserlist_editable'] = 'Скриването на списъка с потребители може да се редактира';
$string['config_hideuserlist_editable_description'] = 'Скриването на списъка с потребители по подразбиране може да се редактира, когато инстанцията се добави или актуализира.';
$string['config_importrecordings'] = 'Конфигурация за функция "Импортиране на записи"';
$string['config_importrecordings_description'] = 'Настройките са специфични за функциите';
$string['config_importrecordings_enabled'] = 'Импортирането на записи е активирано';
$string['config_importrecordings_enabled_description'] = 'Когато тази и функцията за запис са активирани, е възможно да импортирате записи от различни курсове в дейност.';
$string['config_importrecordings_from_deleted_enabled'] = 'Импортирането на записи от изтрити дейности е активирано';
$string['config_importrecordings_from_deleted_enabled_description'] = 'Когато тази и функцията за импортиране на запис са активирани, е възможно да импортирате записи от дейности, които вече не са в курса.';
$string['config_lockedlayout_default'] = 'Заключеното оформление е активирано по подразбиране';
$string['config_lockedlayout_default_description'] = 'Ако е активирано, оформлението на сесията ще бъде заключено.';
$string['config_lockedlayout_editable'] = 'Заключеното оформление може да се редактира';
$string['config_lockedlayout_editable_description'] = 'Заключеното оформление по подразбиране може да се редактира, когато инстанцията се добави или актуализира.';
$string['config_lockonjoin_default'] = 'Игнорирането на заключването при присъединяване е активирано по подразбиране';
$string['config_lockonjoin_default_description'] = 'Ако е активирано, настройките за заключване ще бъдат игнорирани. Конфигурацията за заключване трябва да е активирана, за да се приложи.';
$string['config_lockonjoin_editable'] = 'Игнорирането на заключването при присъединяване може да се редактира';
$string['config_lockonjoin_editable_description'] = 'Игнорирането на заключването при присъединяване по подразбиране може да се редактира, когато инстанцията се добави или актуализира.';
$string['config_lockonjoinconfigurable_default'] = 'Конфигурацията за заключване може да се редактира по подразбиране';
$string['config_lockonjoinconfigurable_default_description'] = 'Ако е активирано, настройките за заключване на сесията могат да се активират или деактивират от горната настройка.';
$string['config_lockonjoinconfigurable_editable'] = 'Конфигурацията за заключване може да се редактира';
$string['config_lockonjoinconfigurable_editable_description'] = 'Конфигурацията за заключване по подразбиране може да се редактира, когато инстанцията се добави или актуализира.';
$string['config_locksettings'] = 'Настройки на конфигурацията за заключване';
$string['config_locksettings_description'] = 'Настройките активират или деактивират опциите в потребителския интерфейс за настройки за заключване и също така дефинират стойности по подразбиране за тези опции.';
$string['config_meetingevents_enabled'] = 'Регистриране на събития на живо';
$string['config_meetingevents_enabled_description'] = 'Активира добавката за приемане и обработка на събития на живо след края на сесията. (Трябва да бъде активирано за "Завършване на дейността" и ще работи само ако BigBlueButton сървърът е в състояние да обработва post_events скриптове.)';
$string['config_muteonstart'] = 'Конфигурация за функция "Заглушаване при стартиране"';
$string['config_muteonstart_default'] = 'Заглушаването при стартиране е активирано по подразбиране';
$string['config_muteonstart_default_description'] = 'Ако е активирано, сесията ще бъде заглушена при стартиране.';
$string['config_muteonstart_description'] = 'Настройките активират или деактивират опции в потребителския интерфейс и също така дефинират стойности по подразбиране за тези опции.';
$string['config_muteonstart_editable'] = 'Заглушаването при стартиране може да се редактира';
$string['config_muteonstart_editable_description'] = 'Заглушаването при стартиране по подразбиране може да се редактира, когато инстанцията се добави или актуализира.';
$string['config_participant'] = 'Конфигурация на участниците';
$string['config_participant_description'] = 'Настройките определят ролята по подразбиране за участниците в конференция.';
$string['config_participant_moderator_default'] = 'Модератор по подразбиране';
$string['config_participant_moderator_default_description'] = 'Правилото се използва по подразбиране, когато се добави нова стая.';
$string['config_presentation_default'] = 'Файл по подразбиране за функция "Предварително качена презентация"';
$string['config_presentation_default_description'] = 'Настройката позволява избирането на файл, който да се използва по подразбиране във всички инстанции на BBB, ако е активирано „Предварително качване на презентация“.';
$string['config_preuploadpresentation'] = 'Конфигурация за функция "Предварително качване на презентация"';
$string['config_preuploadpresentation_description'] = 'Настройките активират или деактивират опции в потребителския интерфейс и също така дефинират стойности по подразбиране за тези опции. Функцията работи само ако Moodle сървърът е достъпен за BigBlueButton.';
$string['config_preuploadpresentation_editable'] = 'Промяна на предварително качената презентация';
$string['config_preuploadpresentation_editable_description'] = 'Функцията за предварително качената презентация може да се редактира в потребителския интерфейс, когато стаята или срещата се добавят или актуализират.';
$string['config_recording'] = 'Конфигурация за функция "Запис на среща"';
$string['config_recording_all_from_start_default'] = 'Запис на всичко отначало';
$string['config_recording_all_from_start_default_description'] = 'Ако е избрано, срещата ще се записва от самото начало';
$string['config_recording_all_from_start_editable'] = 'Записът на всичко отначало може да се редактира';
$string['config_recording_all_from_start_editable_description'] = 'Ако е избрано, интерфейсът включва опция за активиране и деактивиране на функцията за запис на всичко отначало.';
$string['config_recording_default'] = 'Функцията за запис е активирана по подразбиране';
$string['config_recording_default_description'] = 'Ако е активирано, сесиите, създадени в BigBlueButton, ще могат да бъдат записвани.';
$string['config_recording_description'] = 'Настройките са специфични за функциите';
$string['config_recording_editable'] = 'Функцията за запис може да се редактира';
$string['config_recording_editable_description'] = 'Ако е избрано, интерфейсът включва опция за активиране и деактивиране на функцията за запис.';
$string['config_recording_hide_button_default'] = 'Скриване на бутона за запис';
$string['config_recording_hide_button_default_description'] = 'Ако е избрано, бутонът за запис ще бъде скрит';
$string['config_recording_hide_button_editable'] = 'Скриването на бутона за запис може да се редактира';
$string['config_recording_hide_button_editable_description'] = 'Ако е избрано, интерфейсът включва опция за активиране и деактивиране на функцията за скриване на бутона за запис.';
$string['config_recording_icons_enabled'] = 'Икони за управление на запис';
$string['config_recording_icons_enabled_description'] = 'Когато е активирано, панелът за управление на записа показва икони за действията публикуване/отмяна и изтриване.';
$string['config_recordingready_enabled'] = 'Изпращане на известия, когато записът е готов';
$string['config_recordingready_enabled_description'] = 'Активира добавката за изпращане на известия, когато записът е готов. (Ще работи само ако скриптът post_publish_recording_ready_callback е активиран в BigBlueButton сървъра.)';
$string['config_recordings'] = 'Конфигурация за функция "Показване на записи"';
$string['config_recordings_deleted_default'] = 'Включването на записи от изтрити дейности е активирано по подразбиране';
$string['config_recordings_deleted_default_description'] = 'Ако е активирано, таблицата за запис ще включва записите от изтрити дейности, ако има такива.';
$string['config_recordings_deleted_editable'] = 'Функцията за включване на записи от изтрити дейности може да бъде редактирана';
$string['config_recordings_deleted_editable_description'] = 'Включването на записи от изтрити дейности по подразбиране може да се редактира, когато се добавя или актуализира инстанция.';
$string['config_recordings_description'] = 'Настройките са специфични за функциите';
$string['config_recordings_general'] = 'Показване на настройките за запис';
$string['config_recordings_general_description'] = 'Настройките се използват само при показване на записи';
$string['config_recordings_html_default'] = 'Html потребителският интерфейс е активиран по подразбиране';
$string['config_recordings_html_default_description'] = 'Ако е активирано, таблицата със записи се показва чрез обикновен HTML по подразбиране.';
$string['config_recordings_html_editable'] = 'Функцията html потребителски интерфейс може да се редактира';
$string['config_recordings_html_editable_description'] = 'Html потребителският интерфейс по подразбиране може да се редактира, когато се добавя или актуализира инстанция.';
$string['config_recordings_imported_default'] = 'Показването само на импортирани връзки е активирано по подразбиране';
$string['config_recordings_imported_default_description'] = 'Ако е активирано, таблицата със записи ще включва само импортираните връзки към записи.';
$string['config_recordings_imported_editable'] = 'Функцията за показване само на импортирани връзки може да се редактира';
$string['config_recordings_imported_editable_description'] = 'Показването само на импортирани връзки по подразбиране може да се редактира, когато се добавя или актуализира инстанция.';
$string['config_recordings_preview_default'] = 'Визуализацията е активирана по подразбиране';
$string['config_recordings_preview_default_description'] = 'Ако е активирано, таблицата със записи включва визуализация на презентацията.';
$string['config_recordings_preview_editable'] = 'Функцията за визуализация може да се редактира';
$string['config_recordings_preview_editable_description'] = 'Функцията за визуализация може да се редактира, когато се добавя или актуализира инстанция.';
$string['config_recordings_sortorder'] = 'Подреждане на записите във възходящ ред.';
$string['config_recordings_sortorder_description'] = 'По подразбиране записите се показват в низходящ ред. Ако е избрано, те ще бъдат сортирани във възходящ ред.';
$string['config_recordings_validate_url'] = 'Валидиране на URL';
$string['config_recordings_validate_url_description'] = 'Ако е избрано, URL ще бъде валидиран, преди потребителят да го достъпи.';
$string['config_scheduled'] = 'Конфигурация за "Планирани сесии"';
$string['config_scheduled_description'] = 'Настройките определят част от поведението по подразбиране за планирани сесии.';
$string['config_scheduled_duration_compensation'] = 'Компенсационно време (минути)';
$string['config_scheduled_duration_compensation_description'] = 'Минутите, добавени към планирания край при изчисляване на продължителността.';
$string['config_scheduled_duration_enabled'] = 'Изчисляването на продължителността е активирано';
$string['config_scheduled_duration_enabled_description'] = 'Продължителността на планираната сесия се изчислява на основа на времето за начало и край.';
$string['config_scheduled_pre_opening'] = 'Достъпна преди началото (минути)';
$string['config_scheduled_pre_opening_description'] = 'Времето в минути за достъп до сесията, преди да настъпи планираният начален час.';
$string['config_sendnotifications'] = 'Конфигурация за функция "Изпращане на известия"';
$string['config_sendnotifications_description'] = 'Настройките активират или деактивират опции в потребителския интерфейс и също така дефинират стойности по подразбиране за тези опции.';
$string['config_sendnotifications_enabled'] = 'Изпращането на известия е активирано';
$string['config_sendnotifications_enabled_description'] = 'Ако е активирано, потребителският интерфейс за редактиране на дейността включва опция за изпращане на известие до регистриран потребител, когато дейността е добавена или актуализирана.';
$string['config_server_url'] = 'URL на BigBlueButton сървъра';
$string['config_server_url_description'] = 'URL адресът на вашия BigBlueButton сървър трябва да завършва с /bigbluebutton/. (URL адресът по подразбиране е за BigBlueButton сървъра, предоставен от Blindside Networks, който можете да използвате за тестване.)';
$string['config_shared_secret'] = 'BigBlueButton споделен секрет';
$string['config_shared_secret_description'] = 'Секретът за сигурност на вашия BigBlueButton сървър. (Секретът по подразбиране е за BigBlueButton сървъра, предоставен от Blindside Networks, който можете да използвате за тестване.)';
$string['config_uidelegation_enabled'] = 'Делегирането на потребителския интерфейс е активирано';
$string['config_uidelegation_enabled_description'] = 'Настройките активират или деактивират делегирането на потребителския интерфейс на BigBlueButton сървъра.';
$string['config_userlimit'] = 'Конфигурация за функция "Ограничение на потребители"';
$string['config_userlimit_default'] = 'Ограничението за потребители е активирано по подразбиране';
$string['config_userlimit_default_description'] = 'Броят на разрешените потребители в сесия по подразбиране, когато се добави нова стая или среща/конференция. Ако броят е настроен на 0, не се установява ограничение';
$string['config_userlimit_description'] = 'Настройките активират или деактивират опции в потребителския интерфейс и също така дефинират стойности по подразбиране за тези опции.';
$string['config_userlimit_editable'] = 'Функцията за ограничение на потребители може да бъде редактирана';
$string['config_userlimit_editable_description'] = 'Стойността на ограничението за потребители по подразбиране може да се редактира, когато стаята или конференцията се добави или актуализира.';
$string['config_voicebridge'] = 'Конфигурация за функция "Гласов мост"';
$string['config_voicebridge_description'] = 'Настройките активират или деактивират опции в потребителския интерфейс и също така дефинират стойности по подразбиране за тези опции.';
$string['config_voicebridge_editable'] = 'Конферентният гласов мост може да бъде редактиран';
$string['config_voicebridge_editable_description'] = 'Номерът на конферентен гласов мост може да бъде постоянно присвоен на конферентна стая. Когато е присвоен, номерът не може да се използва от друга стая или конференция';
$string['config_waitformoderator'] = 'Конфигурация за функция "Изчакване на модератор"';
$string['config_waitformoderator_cache_ttl'] = 'Кеш TTL на функцията за изчакване на модератор (секунди)';
$string['config_waitformoderator_cache_ttl_description'] = 'За да поддържа голямо натоварване от клиенти, тази добавка използва кеш. Параметърът определя времето, за което кешът ще се съхранява, преди следващата заявка да бъде изпратена до BigBlueButton сървъра.';
$string['config_waitformoderator_default'] = 'Изчакването на модератор е активирано по подразбиране';
$string['config_waitformoderator_default_description'] = 'Функцията за изчакване на модератор е активирана по подразбиране, когато се добави нова стая или конференция.';
$string['config_waitformoderator_description'] = 'Настройките са специфични за функциите';
$string['config_waitformoderator_editable'] = 'Функцията за изчакване на модератор може да се редактира';
$string['config_waitformoderator_editable_description'] = 'Стойността за изчакване на модератор по подразбиране може да се редактира, когато стаята или конференцията се добави или актуализира.';
$string['config_waitformoderator_ping_interval'] = 'Пинг за изчакване на модератор (секунди)';
$string['config_waitformoderator_ping_interval_description'] = 'Когато функцията за изчакване на модератор е активирана, клиентът пингва състоянието на сесията всеки [брой] секунди. Параметърът определя интервала за заявки, направени към Moodle сървъра';
$string['config_warning_bigbluebuttonbn_cfg_deprecated'] = 'BigBlueButton използва config.php с глобална променлива, която е остаряла. Моля, конвертирайте файла, тъй като той няма да се поддържа от бъдещи версии';
$string['config_warning_curl_not_installed'] = 'Функцията изисква инсталирано и активирано разширението CURL за PHP. Настройките ще бъдат достъпни само ако това условие е изпълнено.';
$string['config_welcome_default'] = 'Приветствено съобщение по подразбиране';
$string['config_welcome_default_description'] = 'Заменя съобщението по подразбиране, настроено за BigBlueButton сървъра. Съобщението може да съдържа ключови думи (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%), които ще бъдат заменени автоматично, както и html етикети като <b>...</b> или <i></i>';
$string['config_welcome_editable'] = 'Приветственото съобщение по подразбиране може да се редактира от преподаватели';
$string['config_welcome_editable_description'] = 'Приветственото съобщение може да се редактира, когато инстанцията се добави или актуализира';
$string['email_body_notification_meeting_by'] = 'от';
$string['email_body_notification_meeting_description'] = 'Описание';
$string['email_body_notification_meeting_details'] = 'Детайли';
$string['email_body_notification_meeting_end_date'] = 'Крайна дата';
$string['email_body_notification_meeting_has_been'] = 'е';
$string['email_body_notification_meeting_start_date'] = 'Начална дата';
$string['email_body_notification_meeting_title'] = 'Име';
$string['email_body_recording_ready_for'] = 'Записът за';
$string['email_body_recording_ready_is_ready'] = 'е готов';
$string['email_footer_sent_by'] = 'Това автоматично уведомително съобщение е изпратено от';
$string['email_footer_sent_from'] = 'от курс';
$string['ends_at'] = 'Приключва';
$string['event_activity_created'] = 'Дейността е създадена';
$string['event_activity_deleted'] = 'Дейността е изтрита';
$string['event_activity_updated'] = 'Дейността е актуализирана';
$string['event_activity_viewed'] = 'Дейността е прегледана';
$string['event_live_session'] = 'Събитие за сесия на живо';
$string['event_meeting_created'] = 'Срещата е създадена';
$string['event_meeting_ended'] = 'Срещата приключи принудително';
$string['event_meeting_joined'] = 'Присъединение към срещата';
$string['event_meeting_left'] = 'Срещата напусна';
$string['event_recording_deleted'] = 'Записът е изтрит';
$string['event_recording_edited'] = 'Записът е редактиран';
$string['event_recording_imported'] = 'Записът е импортиран';
$string['event_recording_protected'] = 'Записът е защитен';
$string['event_recording_published'] = 'Записът е публикуван';
$string['event_recording_unprotected'] = 'Записът не е защитен';
$string['event_recording_unpublished'] = 'Записът не е публикуван';
$string['event_recording_viewed'] = 'Записът е прегледан';
$string['general_error_not_allowed_to_create_instances'] = 'Потребителят няма право да създава какъвто и да е тип инстанции.';
$string['general_error_unable_connect'] = 'Връзката е невъзможна. Моля, проверете URL адреса на BigBlueButton сървъра И проверете дали BigBlueButton сървърът работи.';
$string['index_confirm_end'] = 'Искате ли да прекратите виртуалния клас?';
$string['index_disabled'] = 'деактивиран';
$string['index_enabled'] = 'активиран';
$string['index_ending'] = 'Виртуалната класна стая се затваря... моля, изчакайте';
$string['index_error_bbtn'] = 'BigBlueButton ID {$a} не е правилен';
$string['index_error_checksum'] = 'Възникна грешка в контролната сума. Уверете се, че сте въвели правилния секрет.';
$string['index_error_forciblyended'] = 'Не може да се присъедините към срещата, защото тя е приключена ръчно.';
$string['index_error_noinstances'] = 'Няма инстанции на bigbluebuttonbn';
$string['index_error_unable_display'] = 'Срещите ме може да се покажат. Моля, проверете URL адреса на BigBlueButton сървъра И проверете дали BigBlueButton сървърът работи.';
$string['index_heading'] = 'BigBlueButton стаи';
$string['index_heading_actions'] = 'Действия';
$string['index_heading_group'] = 'Група';
$string['index_heading_moderator'] = 'Модератори';
$string['index_heading_name'] = 'Стая';
$string['index_heading_recording'] = 'Запис';
$string['index_heading_users'] = 'Потребители';
$string['index_heading_viewer'] = 'Зрители';
$string['indicator:cognitivedepth'] = 'BigBlueButton когнитивна дълбочина';
$string['indicator:cognitivedepth_help'] = 'Индикаторът се базира на когнитивната дълбочина, достигната от обучаемия в BigBlueButton дейността.';
$string['indicator:socialbreadth'] = 'BigBlueButton социален обхват';
$string['indicator:socialbreadth_help'] = 'Индикаторът се базира на социалния обхват, достигнат от обучаемия в BigBlueButton дейността.';
$string['instance_type_default'] = 'Стая/Дейност със записи';
$string['instance_type_recording_only'] = 'Само записи';
$string['instance_type_room_only'] = 'Само стая/дейност';
$string['minute'] = 'минута';
$string['minutes'] = 'минути';
$string['mod_form_block_clienttype'] = 'Технология уеб клиент';
$string['mod_form_block_clienttype_flash'] = 'Клиент, базиран на Adobe Flash технология';
$string['mod_form_block_clienttype_html5'] = 'Клиент, базиран на HTML5 технология';
$string['mod_form_block_general'] = 'Основни настройки';
$string['mod_form_block_participants'] = 'Роля, назначена по време на сесия на живо';
$string['mod_form_block_presentation'] = 'Съдържание на презентация';
$string['mod_form_block_presentation_default'] = 'Съдържание по подразбиране на презентация';
$string['mod_form_block_record'] = 'Настройки за запис';
$string['mod_form_block_recordings'] = 'Преглед за запис';
$string['mod_form_block_room'] = 'Настройки на дейност/стая';
$string['mod_form_block_schedule'] = 'График за сесия';
$string['mod_form_field_block_clienttype'] = 'Технология уеб клиент';
$string['mod_form_field_closingtime'] = 'Присъединяването е затворено';
$string['mod_form_field_conference_name'] = 'Име на конференцията';
$string['mod_form_field_disablecam'] = 'Деактивиране на уеб камерите';
$string['mod_form_field_disablemic'] = 'Деактивиране на микрофоните';
$string['mod_form_field_disablenote'] = 'Деактивиране на споделените бележки';
$string['mod_form_field_disableprivatechat'] = 'Деактивиране на личния чат';
$string['mod_form_field_disablepublicchat'] = 'Деактивиране на публичния чат';
$string['mod_form_field_duration'] = 'Продължителност';
$string['mod_form_field_duration_help'] = 'Настройката на продължителността на срещата ще определи максималното време за поддържане на срещата преди края на записа';
$string['mod_form_field_hideuserlist'] = 'Скриване на списъка с потребители';
$string['mod_form_field_instanceprofiles'] = 'Тип инстанция';
$string['mod_form_field_instanceprofiles_help'] = 'Изберете типа за тази BigBlueButton инстанция.';
$string['mod_form_field_intro'] = 'Описание';
$string['mod_form_field_intro_help'] = 'Кратко описание на стаята или конференцията.';
$string['mod_form_field_lockedlayout'] = 'Заключване на оформлението на стаята';
$string['mod_form_field_lockonjoin'] = 'Игнориране на настройките за заключване';
$string['mod_form_field_lockonjoinconfigurable'] = 'Активиране на игнорирането на настройките за заключване';
$string['mod_form_field_muteonstart'] = 'Заглушаване при стартиране';
$string['mod_form_field_name'] = 'Име на виртуална класна стая';
$string['mod_form_field_nosettings'] = 'Никакви настройки не могат да бъдат редактирани';
$string['mod_form_field_notification'] = 'Уведомете за промяната регистрираните потребители';
$string['mod_form_field_notification_created_help'] = 'Изпращане на известие до всички регистрирани потребители, за да ги уведомите, че тази дейност е създадена';
$string['mod_form_field_notification_help'] = 'Изпращане на известие до всички регистрирани потребители, за да ги уведомите, че тази дейност е добавена или актуализирана';
$string['mod_form_field_notification_modified_help'] = 'Изпращане на известие до всички регистрирани потребители, за да ги уведомите, че тази дейност е актуализирана';
$string['mod_form_field_notification_msg_at'] = 'в';
$string['mod_form_field_notification_msg_created'] = 'добавено';
$string['mod_form_field_notification_msg_modified'] = 'актуализирано';
$string['mod_form_field_openingtime'] = 'Присъединяването е отворено';
$string['mod_form_field_participant_add'] = 'Добавяне на назначение';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Модератор';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Зрител';
$string['mod_form_field_participant_list'] = 'Списък със назначения';
$string['mod_form_field_participant_list_action_add'] = 'Добавяне';
$string['mod_form_field_participant_list_action_remove'] = 'Премахване';
$string['mod_form_field_participant_list_text_as'] = 'се присъединява към сесията като';
$string['mod_form_field_participant_list_type_all'] = 'Всички регистрирани потребители';
$string['mod_form_field_participant_list_type_owner'] = 'Собственик';
$string['mod_form_field_participant_list_type_role'] = 'Роля';
$string['mod_form_field_participant_list_type_user'] = 'Потребител';
$string['mod_form_field_record'] = 'Сесията може да бъде записана';
$string['mod_form_field_recordallfromstart'] = 'Записване на всичко отначало';
$string['mod_form_field_recordhidebutton'] = 'Скриване на бутона за запис';
$string['mod_form_field_recordings_deleted'] = 'Включване на записи от изтрити дейности';
$string['mod_form_field_recordings_html'] = 'Покажете таблицата чрез обикновен html';
$string['mod_form_field_recordings_imported'] = 'Показване само на импортирани връзки';
$string['mod_form_field_recordings_preview'] = 'Показване на преглед на записа';
$string['mod_form_field_room_name'] = 'Име на стаята';
$string['mod_form_field_userlimit'] = 'Брой потребители';
$string['mod_form_field_userlimit_help'] = 'Максималният брой потребители за среща. Ако ограничението е настроено на 0, броят на потребителите ще бъде неограничен.';
$string['mod_form_field_voicebridge'] = 'Гласов мост [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Грешка във форматирането. Трябва да въведете число между 1 и 9999.';
$string['mod_form_field_voicebridge_help'] = 'Номерът на гласова конференция, който участниците въвеждат, за да се присъединят към нея, когато използват набиране. Трябва да се въведе число между 1 и 9999. Ако стойността е 0, номерът на статичния гласов мост ще бъде игнориран и ще бъде генерирано произволно число от BigBlueButton. Числото 7 ще предшества въведените четири цифри';
$string['mod_form_field_voicebridge_notunique_error'] = 'Стойността не е уникална. Номерът се използва от друга стая или конференция.';
$string['mod_form_field_wait'] = 'Изчакване на модератор';
$string['mod_form_field_wait_help'] = 'Зрителите трябва да изчакат, докато модератор влезе в сесията, преди да се присъединят';
$string['mod_form_field_welcome'] = 'Приветствено съобщение';
$string['mod_form_field_welcome_default'] = '<br>Добре дошли в <b>%%CONFNAME%%</b>!<br><br>За помощ за използването на BigBlueButton вижте тези (кратки)  <a href="event:http://www.bigbluebutton.org/content/videos"><u>учебни видеоклипове</u></a>.<br><br>За да се присъедините към аудиомоста, щракнете върху иконата на телефона (горе в центъра). <b>Моля, използвайте слушалки, за да не причинявате фонов шум за другите.</b>';
$string['mod_form_field_welcome_help'] = 'Заменя съобщението по подразбиране, настроено за  BigBlueButton сървъра. Съобщението може да включва ключови думи (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%), които ще бъдат заменени автоматично, както и html етикети като &lt;b>...&lt;/b>, &lt;br />, &lt;u>&lt;/u> or &lt;i>&lt;/i>';
$string['mod_form_locksettings'] = 'Настройки за заключване';
$string['modulename'] = 'BigBlueButton';
$string['modulename_help'] = 'BigBlueButton ви позволява да създавате от Moodle връзки към онлайн класни стаи в реално време, като използвате BigBlueButton, система за уеб конференции с отворен код за дистанционно обучение.

С помощта на BigBlueButton можете да настроите име, описание, запис в календара (който дава диапазон от дати за присъединяване към сесията), групи и подробности за записа на онлайн сесията.';
$string['modulenameplural'] = 'BigBlueButton';
$string['pluginadministration'] = 'BigBlueButton администрация';
$string['pluginname'] = 'BigBlueButton';
$string['privacy:metadata:bigbluebutton'] = 'За да създадете и да се присъедините към BigBlueButton сесии, потребителските данни трябва да се обменят със сървъра.';
$string['privacy:metadata:bigbluebutton:fullname'] = 'Пълното име на потребителя, който осъществява достъп до BigBlueButton сървъра.';
$string['privacy:metadata:bigbluebutton:userid'] = 'Потребителското id  на потребителя, който осъществява достъп до BigBlueButton сървъра.';
$string['privacy:metadata:bigbluebuttonbn'] = 'Съхранява конфигурацията за стаята или дейността, която дефинира функциите и общото поведение на BigBlueButton сесията.';
$string['privacy:metadata:bigbluebuttonbn:participants'] = 'Списък с правила, които определят ролята на потребителите в срещата на живо. Потребителският ID може да се съхранява, тъй като правата могат да бъдат предоставени за роля или потребител.';
$string['privacy:metadata:bigbluebuttonbn_logs'] = 'Съхранява събития, задействани при използване на добавката.';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = 'Типът събитие, задействано от потребителя.';
$string['privacy:metadata:bigbluebuttonbn_logs:meetingid'] = 'ID на срещата, към която се присъединява потребителят.';
$string['privacy:metadata:bigbluebuttonbn_logs:meta'] = 'Може да включва допълнителна информация, свързана със срещата или записа, засегнат от събитието.';
$string['privacy:metadata:bigbluebuttonbn_logs:timecreated'] = 'Времето, в което е създаден журналът.';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = 'ID на потребителя, който е задействал събитието.';
$string['removedevents'] = 'Изтрити събития';
$string['removedlogs'] = 'Изтрити потребителски журнали';
$string['removedrecordings'] = 'Изтрити записи';
$string['removedtags'] = 'Изтрити етикети';
$string['resetevents'] = 'Изтрити събития';
$string['resetlogs'] = 'Изтрити потребителски журнали';
$string['resetlogs_help'] = 'Изтриването на журнали ще доведе до загуба на препратки към записи';
$string['resetrecordings'] = 'Изтриване на записи';
$string['resetrecordings_help'] = 'Изтриването на записите ще ги направи недостъпни отвсякъде и не може да бъде отменено';
$string['resettags'] = 'Изтриване на тагове';
$string['search:activity'] = 'BigBlueButton - информация за дейността';
$string['search:tags'] = 'BigBlueButton - информация за етикетите';
$string['sendnotification'] = 'Изпращане на известие';
$string['started_at'] = 'Започна';
$string['starts_at'] = 'Започва';
$string['view_conference_action_end'] = 'Прекъсване на сесията';
$string['view_conference_action_join'] = 'Свързване към сесията';
$string['view_error_action_not_completed'] = 'Действието не можа да бъде завършено';
$string['view_error_bigbluebutton'] = 'BigBlueButton отговори с грешки. {$a}';
$string['view_error_create'] = 'BigBlueButton сървърът отговори със съобщение за грешка, срещата не може да бъде създадена.';
$string['view_error_current_state_not_found'] = 'Текущото състояние не е открито. Записът може да е изтрит или BigBlueButton сървърът не е съвместим с извършеното действие.';
$string['view_error_import_no_courses'] = 'Няма курсове за търсене на записи';
$string['view_error_import_no_recordings'] = 'Няма записи в този курс за импортиране';
$string['view_error_invalid_session'] = 'Сесията е изтекла. Върнете се към главната страница на дейността.';
$string['view_error_max_concurrent'] = 'Достигнат е броя на разрешените едновременни срещи.';
$string['view_error_meeting_not_running'] = 'Нещо се обърка, срещата не се провежда.';
$string['view_error_no_group'] = 'Все още няма конфигурирани групи. Моля, създайте групи, преди да се опитате да се присъедините към срещата.';
$string['view_error_no_group_student'] = 'Не сте записани в група. Моля, свържете се с вашия преподавател или администратор.';
$string['view_error_no_group_teacher'] = 'Все още няма конфигурирани групи. Моля, създайте групи или се свържете с администратора.';
$string['view_error_unable_join'] = 'Не може да се присъедините към срещата. Моля, проверете URL адреса на BigBlueButton сървъра И проверете дали BigBlueButton сървърът работи.';
$string['view_error_unable_join_student'] = 'Не можем да се свържем с BigBlueButton сървъра. Моля, свържете се с вашия преподавател или администратор.';
$string['view_error_unable_join_teacher'] = 'Не можем да се свържем с BigBlueButton сървъра. Моля, свържете се с вашия администратор.';
$string['view_error_url_missing_parameters'] = 'В този URL адрес липсват параметри';
$string['view_error_userlimit_reached'] = 'Броят на разрешените потребители в срещата е достигнат.';
$string['view_groups_nogroups_warning'] = 'Стаята е конфигурирана за използване на групи, но в курса няма дефинирани групи.';
$string['view_groups_notenrolled_warning'] = 'Стаята е конфигурирана за използване на групи, но вие не сте записани в никоя от тях.';
$string['view_groups_selection'] = 'Изберете групата, към която искате да се присъедините, и потвърдете действието';
$string['view_groups_selection_join'] = 'Присъединяване';
$string['view_groups_selection_warning'] = 'За всяка група има конферентна зала и имате достъп до повече от една. Изберете правилната.';
$string['view_login_moderator'] = 'Влизане като модератор...';
$string['view_login_viewer'] = 'Влизане като зрител...';
$string['view_message_and'] = 'и';
$string['view_message_conference_has_ended'] = 'Конференцията завърши.';
$string['view_message_conference_in_progress'] = 'Конференцията е в ход.';
$string['view_message_conference_not_started'] = 'Конференцията още не е започнала.';
$string['view_message_conference_room_ready'] = 'Конферентната стая е готова. Можете да се присъедините към сесията сега.';
$string['view_message_conference_wait_for_moderator'] = 'Очаква се присъединяването на модератор.';
$string['view_message_finished'] = 'Дейността приключи.';
$string['view_message_has_joined'] = 'се присъедини';
$string['view_message_have_joined'] = 'се присъединиха';
$string['view_message_hour'] = 'час';
$string['view_message_hours'] = 'часа';
$string['view_message_importrecordings_disabled'] = 'Функцията за импортиране на връзки за запис е деактивирана на този сървър.';
$string['view_message_minute'] = 'минута';
$string['view_message_minutes'] = 'минути';
$string['view_message_moderator'] = 'модератор';
$string['view_message_moderators'] = 'модератори';
$string['view_message_norecordings'] = 'Няма записи за показване.';
$string['view_message_notavailableyet'] = 'Сесията още не е налична.';
$string['view_message_recordings_disabled'] = 'Записите бяха деактивирани на този сървър. BigBlueButton инстанциите само за записи не могат да се използват.';
$string['view_message_room_closed'] = 'Стаята е затворена.';
$string['view_message_room_open'] = 'Стаята е отворена.';
$string['view_message_room_ready'] = 'Стаята е готова.';
$string['view_message_session_for'] = 'сесията за';
$string['view_message_session_has_user'] = 'Участва';
$string['view_message_session_has_users'] = 'Участват';
$string['view_message_session_no_users'] = 'Няма потребители в сесията';
$string['view_message_session_running_for'] = 'Сесията продължава';
$string['view_message_session_started_at'] = 'Сесията започна в';
$string['view_message_tab_close'] = 'Разделът/прозорецът трябва да бъде затворен ръчно';
$string['view_message_times'] = 'пъти';
$string['view_message_user'] = 'потребител';
$string['view_message_users'] = 'потребители';
$string['view_message_viewer'] = 'зрител';
$string['view_message_viewers'] = 'зрители';
$string['view_mobile_message_groups_not_supported'] = 'Инстанцията е настроена за работа с групи, но мобилното приложение няма поддръжка за това. Моля, отворете приложението на настолен компютър, ако искате да използвате поддръжката на групи.';
$string['view_mobile_message_reload_page_creation_time_meeting'] = 'Превишихте 45 секунди в страницата. Моля, презаредете страницата, за да се присъедините правилно към срещата.';
$string['view_noguests'] = 'BigBlueButton не е отворен за гости';
$string['view_nojoin'] = 'Ролята ви не позволява да се присъедините към сесията.';
$string['view_recording'] = 'запис';
$string['view_recording_actionbar'] = 'Лента с инструменти';
$string['view_recording_activity'] = 'Дейност';
$string['view_recording_button_import'] = 'Импортиране на връзки за запис';
$string['view_recording_button_return'] = 'Назад';
$string['view_recording_course'] = 'Курс';
$string['view_recording_date'] = 'Дата';
$string['view_recording_delete_confirmation'] = 'Сигурни ли сте, че ще изтриете {$a}?';
$string['view_recording_delete_confirmation_warning_p'] = 'Записът има асоциирани {$a} връзки, които са били импортирани в различни курсове или дейности. Ако записът бъде изтрит, връзките също ще бъдат премахнати';
$string['view_recording_delete_confirmation_warning_s'] = 'Записът има асоциирана {$a} връзка, която е импортирана в различен курс или дейност. Ако записът бъде изтрит, връзката също ще бъде премахната';
$string['view_recording_description'] = 'Описание';
$string['view_recording_duration'] = 'Продължителност';
$string['view_recording_duration_min'] = 'мин';
$string['view_recording_format_errror_unreachable'] = 'URL адресът за този формат на запис е недостъпен.';
$string['view_recording_format_notes'] = 'Бележки';
$string['view_recording_format_podcast'] = 'Подкаст';
$string['view_recording_format_presentation'] = 'Презентация';
$string['view_recording_format_screenshare'] = 'Споделяне на екрана';
$string['view_recording_format_statistics'] = 'Статистика';
$string['view_recording_format_video'] = 'Видео';
$string['view_recording_import_confirmation'] = 'Сигурни ли сте, че искате да импортирате записа?';
$string['view_recording_length'] = 'Продължителност';
$string['view_recording_link_warning'] = 'Това е връзка, сочеща към запис, създаден в различен курс или дейност';
$string['view_recording_list_action_delete'] = 'Изтриване';
$string['view_recording_list_action_edit'] = 'Актуализиране';
$string['view_recording_list_action_play'] = 'Пускане';
$string['view_recording_list_action_process'] = 'Обработка';
$string['view_recording_list_action_protect'] = 'Защита';
$string['view_recording_list_action_publish'] = 'Публикуване';
$string['view_recording_list_action_unprotect'] = 'Дезащита';
$string['view_recording_list_action_unpublish'] = 'Прекратяване на публикуването';
$string['view_recording_list_action_update'] = 'Актуализиране';
$string['view_recording_list_actionbar'] = 'Лента с инструменти';
$string['view_recording_list_actionbar_delete'] = 'Изтриване';
$string['view_recording_list_actionbar_edit'] = 'Редактиране';
$string['view_recording_list_actionbar_hide'] = 'Скриване';
$string['view_recording_list_actionbar_import'] = 'Импортиране';
$string['view_recording_list_actionbar_protect'] = 'Направете го лично';
$string['view_recording_list_actionbar_publish'] = 'Публикуване';
$string['view_recording_list_actionbar_show'] = 'Показване';
$string['view_recording_list_actionbar_unprotect'] = 'Направете го публично';
$string['view_recording_list_actionbar_unpublish'] = 'Прекратяване на публикуването';
$string['view_recording_list_activity'] = 'Дейност';
$string['view_recording_list_course'] = 'Курс';
$string['view_recording_list_date'] = 'Дата';
$string['view_recording_list_description'] = 'Описание';
$string['view_recording_list_duration'] = 'Продължителност';
$string['view_recording_list_recording'] = 'Запис';
$string['view_recording_meeting'] = 'Среща';
$string['view_recording_modal_button'] = 'Прилагане';
$string['view_recording_modal_title'] = 'Настройка на стойности за запис';
$string['view_recording_name'] = 'Име';
$string['view_recording_playback'] = 'Плейбек';
$string['view_recording_preview'] = 'Преглед';
$string['view_recording_preview_help'] = 'Посочете с мишката за по-голямо изображение';
$string['view_recording_publish_link_deleted'] = 'Връзката не може да бъде публикувана повторно, тъй като действителният запис не съществува в текущия BigBlueButton сървър. Връзката трябва да бъде премахната.';
$string['view_recording_publish_link_not_published'] = 'Връзката не може да бъде публикувана повторно, тъй като действителният запис не е публикуван';
$string['view_recording_recording'] = 'Запис';
$string['view_recording_tags'] = 'Етикети';
$string['view_recording_unprotect_link_deleted'] = 'Връзката не може да бъде незащитена, тъй като действителният запис не съществува в текущия BigBlueButton сървър. Връзката трябва да бъде премахната.';
$string['view_recording_unprotect_link_not_unprotected'] = 'Връзката не може да бъде незащитена, тъй като действителният запис е защитен';
$string['view_recording_unpublish_confirmation'] = 'Сигурни ли сте, че искате да прекратите публикуването на {$a}?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Записът има свързани {$a} връзки, които са били импортирани в различни курсове или дейности. Ако записът е непубликуван, връзките също ще бъдат непубликувани';
$string['view_recording_unpublish_confirmation_warning_s'] = 'Записът има свързана {$a} връзка, която е била импортирана в различен курс или дейност. Ако записът е непубликуван, връзката също ще бъдат непубликувана';
$string['view_recording_yui_first'] = 'Първи';
$string['view_recording_yui_go'] = 'Напред';
$string['view_recording_yui_last'] = 'Последен';
$string['view_recording_yui_next'] = 'Следващ';
$string['view_recording_yui_page'] = 'Страница';
$string['view_recording_yui_prev'] = 'Предишен';
$string['view_recording_yui_rows'] = 'Редове';
$string['view_recording_yui_show_all'] = 'Показване на всички';
$string['view_room'] = 'Изглед стая';
$string['view_section_title_presentation'] = 'Файл за презентация';
$string['view_section_title_recordings'] = 'Записи';
$string['view_warning_default_server'] = 'Този Moodle сървър използва тестовия BigBlueButton сървър, който е предварително конфигуриран по подразбиране. Трябва да бъде заменен за реална система.';
